 body {
	margin: 0;
	background-color: #f2f2f2;
	width: 100%;
}

.curved {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.top {
	float: right;
	display: block;
	width: 20px;
	height: 20px;
	background: url(../images/base/top.png);
	text-decoration:none;
	cursor: pointer;
}

.content {
	border: 2px solid white;
	
	-moz-box-shadow:    inset 0 0 4px #878787;
	-webkit-box-shadow: inset 0 0 4px #878787;
	box-shadow:         inset 0 0 4px #878787;
}

.boxes {
	box-shadow: 0px 0px 8px #c2c2c2;
	-webkit-box-shadow: 0px 0px 8px #c2c2c2;
	-moz-box-shadow: 0px 0px 8px #c2c2c2;
}

.h1_left img {
border: 1px solid #c2c2c2;
}

.abo {
	box-shadow: 0px 0px 8px #c2c2c2;
	-webkit-box-shadow: 0px 0px 8px #c2c2c2;
	-moz-box-shadow: 0px 0px 8px #c2c2c2;
	
	border: 2px solid white;
	
}

.gradient {
 /* Mozilla: */
    background: -moz-linear-gradient(top, #e1e1e1, #f4f4f4, #e1e1e1);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom,   from(#e1e1e1), to(#f4f4f4));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#e1e1e1', EndColorStr='#f4f4f4', GradientType=0);
}

#anchor_mediadata, #anchor_team, #anchor_ausgabe, #anchor_preview, #anchor_dates, #anchor_abo, #anchor_top, #anchor_redaktion {
	padding-top: 70px;
}

.content hr {
	border: 1px solid #f0f0f0;
}

.buttons {
	width: 600px;	
}

#main {
	margin: auto;
	width: 980px;
	height: 100%; 
	padding: 40px;
}

#sub_navi {
	width: 100%;
	text-align: right;
	margin-top: -20px;
}

#header {
	width: 100%;
	height: 45px;
	margin-bottom: 50px;
}

#header_logo {
	width: 319px;
	height: 45px;
	position: absolute;
}

#header_navi {
	width: 700px;
	height: 45px;
	float: right;
}

.content {
	width: 900px;
	min-height: 136px;
	margin-bottom: 15px;
	background-color: #FFFFFF;
	float: left;
	padding: 40px;
}

#impressum {
	width: 900px;
	margin-bottom: 15px;
	float: left;
	padding: 20px;
}

.totop {
	text-align: left;
	margin-top: -55px;
	margin-left: -10px;
	float: left;
	width: 100%;
}


.content-left p {
	text-align: left;
}

.content .magazin {
	margin-left: 40px;
}

.content .screenshot {
	margin-right: 40px;
	margin-top: -150px;
}

.content-right p {
	text-align: right;
}

.content_fachmagazin_abo {
	float: left;
}

.content_abo {
	width: 897px;
	margin-bottom: 15px;
	background-color: #FFFFFF;
	float: left;
	padding: 40px;
}

.team {
	width: 100%;
}

.team-left {
	width: 200px;
	float: left;
}

.team-left img {
witdh: 120px;
height: 180px;
}

.team-middle {
	width: 400px;
	float: left;
}

.team-right {
	width: 300px;
	float: left;
}

.hr img {
	margin-left: -30px;
	margin-top: 40px;
}

.content_abo input {
	width: 100%;
}


.vorschau {
	width: 505px;
	background-color:#FFFFFF;
	float: left;
	padding: 40px;
}

.termine {
	width: 300px;
	padding: 40px;
	float: left;
	margin-left: 15px;
	margin-bottom: 1px;
	background-color:#FFFFFF;
}

#ausgaben {
	float: left;
	width: 100%;
}

.ausgabe {
	float: left;
	margin-right: 50px;
}

.ausgabe img {
	border: 1px solid #CCCCCC;
	cursor: pointer;
}

.ausgabe img:hover {
	border: 1px solid #CCCCCC;
	cursor: pointer;
	
	box-shadow: 0px 0px 4px #c2c2c2;
	-webkit-box-shadow: 0px 0px 4px #c2c2c2;
	-moz-box-shadow: 0px 0px 4px #c2c2c2;
}

.servicebox {
	min-height: 230px;
}

.area {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}

	.area-half-text {
		padding: 0 20px 13px 20px;
	}

	.area-half-left {
		width: 482.5px;
		margin-right: 7.5px;
		float: left;
		background-color: #FFFFFF;
		cursor: pointer;
	}
	
		.area-half-left-service {
		width: 482.5px;
		margin-right: 7.5px;
		float: left;
		background-color: #FFFFFF;
	}
	

		.area-half-left-image {
			width: 221.25px;
			float: left;
			margin-left: 20px;
			padding-top: 10px;
		}
		
		.area-half-left-text {
			width: 221.25px;
			float: right;
			margin-right: 20px;
		}


	.area-half-right {
			width: 482.5px;
			margin-left: 7.5px;
			float: left;
			background-color: #FFFFFF;
			cursor: pointer;
		}
		
			.area-half-right-service {
			width: 482.5px;
			margin-left: 7.5px;
			float: left;
			background-color: #FFFFFF;
		}
	
			.area-half-right-image {
				width: 221.25px;
				float: right;
				margin-right: 20px;
				padding-top: 10px;
			}
			
			.area-half-right-text {
				width: 221.25px;
				float: left;
				margin-left: 20px;
			}
			
.service_dong {
	cursor: pointer;
}


#footer {
	width: 940px;
	margin-top: 30px;
	border: 1px solid #CCCCCC;
	float: left;
	padding: 12px 20px 10px;
}

#footer p{
margin: 0;
padding: 0;
}

.copyright{
float: left;
}

.sm{
float: right;
}

.sm-text{
float: left;
}

#footer .sm-text p{
font-weight: bold;
}

.sm-text span{
color: #a41d22;
}

.sm-logos{
float: right;
margin: 2px 0 0;
}

.sm-logos a{
margin: 0 0 0 16px;
padding: 0;
float: right;
}

.sm-logos a:hover img{
margin: 0;
padding: 0;
border: none;
}

.clear{
clear: both;
}


#spacer {
	width: 100%;
	height: 50px;

	float: left;
}
.space_top_20 {
    margin-top:20px;
}
.content_abo input.width_auto {
    width: auto;
    display: inline-block;
}

.newsletter-hidden{
display: none;
}